body{
font-family: "DIN W01 Regular", "Arial Narrow", Arial, sans-serif;
}
.btn { white-space: normal; }
.doors {
background-color: #ffffff;
overflow-x: hidden;
}
.doors .box {
height: 600px;
}
/*.doors .section-container {
padding-left: 40px;
}*/
.text-center { text-align: center !important; }

.doors.two .left {
background-image: url("/images/about/our-work/hiv/hivf_improved_access.jpg");
background-position: center center;
background-size: cover;
z-index: 10;
}
.doors.two .right .arrow-left {
border-bottom: 58px solid transparent;
border-left: 58px solid #009994;
border-top: 58px solid transparent;
border-right: 0;
height: 0;
position: absolute;
right: -55px;
top: 40%;
width: 0;
}
.doors h3 {
color: #6176a3;
font-size: 35px;
font-weight: normal;
margin-bottom: 20px;
margin-left: 20px;
margin-top: 60px;
}
.doors.two .right {
background-color: #fff;
font-size: 24px;
z-index: 11;
}
.doors.two .right blockquote {
border-left: medium none;
color: #fff;
font-size: 32px;
line-height: 1.2em;
padding: 0;
}
.doors.two .right blockquote footer {
text-align: right;
color: #fff;
}
.doors.two .right blockquote .before {
font-family: "Times New Roman",serif;
font-size: 4em;
margin-right: 0.05em;
position: relative;
top: 45px;
}
.doors.two .right blockquote .after {
font-family: "Times New Roman",serif;
}
.doors.two .btn {
font-size: 20px;
margin-left: 10px;
margin-top: 25px;
padding: 10px 25px;
}



.hiv { overflow-x: hidden; }
.content-section { background: #fff; }
.row.row-sm { background: #fff; }

.animate-stat-container .animate-stat {
color: #243444;
font-size: 46px;
margin: 0 auto;
position: absolute;
text-align: center;
top: 95px;
width: 350px;
}

.youtube-video-hiv{
cursor: pointer;
padding-top: 30px;
}

.btn { 
border-radius: 0; 
padding: 6px 25px;
}
.btn.btn-fade {
background: #ffffff none repeat scroll 0 0;
border: 1px solid #009894;
padding: 6px 25px;
border-radius: 0;
color: #009894;
font-size: 18px;
padding: 10px;
transition: color 0.3s ease 0s, background-color 0.3s ease 0s, border-color 0.3s ease 0s;
white-space: normal;
z-index: 1;
}
.btn.btn-fade:hover {
background: #f2f3f5 none repeat scroll 0 0;
border: 1px solid #243444;
color: #243444;
}

.btn.btn-more {
background: #009994 none repeat scroll 0 0;
border: 1px solid #33cbc5;
padding: 6px 25px;
border-radius: 0;
color: #fff;
font-size: 18px;
padding: 10px;
transition: color 0.3s ease 0s, background-color 0.3s ease 0s, border-color 0.3s ease 0s;
white-space: normal;
z-index: 1;
}
.btn.btn-more:hover {
background: #f2f3f5 none repeat scroll 0 0;
border: 1px solid #243444;
color: #243444;
}

.hiv{
padding-top: 25px;
padding-bottom: 25px;
}

.medium-text{
font-size: 30px !important;
}

.horizontal-line{
border-top: 1px solid #6a7580;
border-bottom: 1px solid #6a7580;
margin-bottom: 20px;
}

/* ==========================================================================
0. PAGE GLOBALS
========================================================================== */

h1 {
    color: #6176a3;
    font-size: 37px;
    text-transform: uppercase;
    line-height: 1em;
}
h2 {
    color: #6176a3;
    font-size: 35px;
    text-transform: uppercase;
    line-height: 1em;
    margin: 25px 0 25px 0;
    padding: 0;
    font-weight: normal;
}

h4, .h4 {
    font-size: 40px;
}
p {
    margin: 0 0 15px;
}
.shareBtn {
    cursor: pointer;
    position: relative;
    z-index: 99;
    width: 110px;
    margin-top: 2%;
}
.shareBtn img {
    max-width: 90%;
}
.quote-large {
    font-family: "Times New Roman",serif;
    position: relative;
    font-size: 110px;
    line-height: 0.5em;
    top: 40px;
}
.quote {
    font-family: 'Times New Roman', serif;
}
blockquote {
    margin: 0 10px 20px 0;
    border: none;
}
blockquote p {
    font-size: 28px !important;
    font-weight: bold;
}
blockquote .caption {
    font-size: 24px !important;
    font-weight: normal;
}
img.video {
    padding: 50px 0 0 0;
}
.pad30 {
    margin: 0 auto;
    padding: 30px 30px 0 30px;
}
.pad125{ padding: 0 125px; }
.icon-padding {
    margin: 0 auto;
    padding: 20px;
}
.space-bottom-25 { margin-bottom: 25px; }
.smaller-img {
    width: 70%;
    padding: 8px;
}
#button {
    background: #159a95;
    color: #ffffff;
    font-size: 22px;
    margin: 10px;
    padding: 15px 30px;
    text-transform: uppercase;
    text-shadow: 0px 1px 3px rgba(0,0,0,0.6);
    text-decoration: none;
    display: inline-block;
}
#button:hover {
    background-color: #6d1548;
}
.media-body {
    display: table-cell;
    vertical-align: middle;
}
/* __________________________________________________________________________________

SPACERS
_____________________________________________________________________________________ */

.spacer40 {
width: 100%;
height: 40px;
clear: both;
float: none;
}


/* __________________________________________________________________________________

COLORS
_____________________________________________________________________________________ */
.bkgd_lightgray {
    background-color: #e8e8e8;
}

.bkgd_teal {
    background-color: #159a95;
}

.bkgd_bluegray {
    background-color: #243444;
}


/* 0.1. HERO SECTION
========================================================================== */
.hiv .main-hero-section {
    background-color: #0F9491;
    margin-top: 100px;
    background-image: url("/images/about/our-work/hiv/hivf_bg_hero.jpg");
    min-height: 400px;
    background-repeat: no-repeat;
    -o-background-size: cover;
       background-size: cover;
    background-position: center top;
}
.hiv .main-hero-section h1 {
    text-transform: uppercase;
    color: white;
    font-size: 55px;
    position: relative;
    line-height: 60px;
    padding-top: 80px;
}

/* 0.2. DIVIDER SECTION
========================================================================== */

.hiv .divider.one {
    padding: 40px 0px;
}
.hiv .divider p {
    color: white;
    font-size: 25px;
    font-weight: normal;
    padding-top: 10px;
    padding-bottom: 10px;
}

/* 0.3 CONTENT-SECTION
========================================================================== */
.hiv .content-section.one {
    padding: 25px 0px;
}

.hiv .content-section.one p {
    font-size: 24px;
    color: #213444;
    text-align: left;
}


/*  -0.9. LARGE DEVICES, WIDE SCREENS
========================================================================== */

@media (max-width: 1280px){

    .doors h3 {
        margin-bottom: 30px;
        margin-top: 30px;
    }
}

@media only screen and (max-width : 1199px){
    .hiv .main-hero-section {
        background-color: #243444;
        /* margin-top: 121px; */
    }
    .hiv .main-hero-section h1 {
        font-size: 45px;
        position: relative;
        line-height: 42px;
    }
    .shareBtn {
        right: 5%;
    }
    blockquote p {
        font-size: 24px;
    }
    .quote-large {
        font-size: 90px;
        top: 30px;
    }
    blockquote .caption {
        font-size: 25px;
    }
   
    
    .hiv .quote-section.two img {
        padding-top: 34%;
    }

    
}

/*  -1.0 MEDIUM DEVICES, DESKTOPS
========================================================================== */
@media (max-width: 1024px){
    .hiv .main-hero-section { background-position: -340px 0; }
    .doors .left .section-container { width: 470px; margin-top: 100px; }
    .doors .right .section-container { width: 470px;}
    .doors.two .right blockquote { font-size: 25px; }
    .pad125 {
        padding: 0 40px;
    }
    .doors .box {
        height: 550px;
    }

    .doors h3{
        font-size: 28px;
    }

    .doors .right .section-container{
        font-size: 20px;
    }

    .animate-stat-container .animate-stat {
        width: 285px;
    }


    .youtube-video-hiv{
        padding-top: 40px;
    }

    .hiv .content-section.one p{
        font-size: 22px;
    }
}
@media only screen and (max-width : 991px){
    .hiv .main-hero-section {
        margin-top: 0px;
    }
    
    .hiv .main-hero-section h1 {
        font-size: 35px;
        position: relative;
        top: 0;
        line-height: 35px;
        padding-top: 30px;
        padding-bottom: 10px;
    }
  
    .hiv h2 {
        font-size: 25px;
    }
    .hiv .divider p {
        font-size: 20px;
    }
    .hiv .divider.one {
        padding: 20px 0px;
    }
    blockquote p {
        font-size: 18px;
    }
    blockquote .caption {
        font-size: 22px;
    }
   
    .quote-large {
        font-size: 70px;
        top: 25px;
    }
    
    .hiv .quote-section.two p {
        font-size: 20px;
    }
    .hiv .quote-section.two .caption {
        font-size: 20px;
    }
    .hiv .quote-section.two {
        background-color: #C6E7EE;
        padding-bottom: 25px;
    }
}
/*  -1.2 SMALL DEVICES, TABLETS
========================================================================== */

@media (max-width: 768px){
    .hiv .main-hero-section { 
        min-height: 300px;
        background-position: -264px 0; 
    }
    .hiv .main-hero-section h1 { line-height: normal; }
    .doors .left .section-container { width: 380px; margin-top: 100px; }
    .doors .right .section-container { width: 100%; }
    .doors.two .right blockquote { font-size: 22px; }
    .doors.two .right blockquote .before { top: 28px; }
    .doors h3 { font-size: 25px; }
    .doors.two .btn { margin-top: 10px; }
    /*.doors .box {
        float: none;
        width: 100%;
    }
*/
    .doors .box {
        height: 370px;
    }

    .hiv .content-section.one p {
        font-size: 19px;
    }
   
    .doors.two .btn { margin-left: 0; }
    .animate-stat-container .animate-stat {
        width: 220px;
        top: 70px;
        font-size: 38px;
    }

}
@media only screen and (max-width : 767px){
    .hiv .main-hero-section h1 {
        position: relative;
        top: -5px;
        padding-top: 20px;
        padding-bottom: 0px;
    }

    .shareBtn {
        width: 80px;
        right: 0%;
    }
    .icon-padding {
        margin: 0 auto;
        padding: 20px 60px 0px 60px;
    }
   
    .hiv .divider.one {
        padding: 10px 0px;
    }
    blockquote {
        margin: 0 0 20px 0;
        padding: 5px 0px;
    }
    blockquote p {
        font-size: 14px;
    }
    .quote-large {
        font-size: 50px;
        top: 18px;
    }
   
    blockquote .caption {
        font-size: 15px;
    }
   
    .doors .box {
        height: 450px;
    }
    .doors .left .section-container,
    .doors .right .section-container {
        width: 100%;
        margin-top: 0;
    }

    .animate-stat-container .animate-stat {
        width: 685px;
        top: 95px;
        font-size: 46px;
    }

}

/*  -1.3EXTRA SMALL DEVICES, PHONES
========================================================================== */
@media (max-width: 667px){
    .hiv .main-hero-section {
        min-height: 260px;
        background-position: -210px 0;
    }
    .hiv .main-hero-section h1 {
        padding-top: 65px;
    }
    .hiv h2 {
        line-height: normal;
    }
    .align-left { display: table-cell !important; }
    .animate-stat-container .animate-stat {
        width: 620px;
        top: 90px;
        font-size: 46px;
    }

    .youtube-video-hiv {
         padding-top: 0px; 
    }
}
@media(max-width: 600px){
    .animate-stat-container .animate-stat {
        width: 560px;
    }

}
@media(max-width: 568px){
    .animate-stat-container .animate-stat {
        width: 520px;
    }
    .hiv .main-hero-section {
        min-height: 225px;
    }
    .hiv .main-hero-section h1 {
        font-size: 32px;
    }
}
@media (max-width:480px){
    .hiv .main-hero-section {
        background-position: -175px center;
        min-height: 180px;
    }

    /*.hiv .main-hero-section h1 { top: 45px; }*/
    .doors .box.right {
        height: 600px;
    }
    .doors .box.left {
        height: 240px;
    }
   
    .shareBtn {
        width: 70px;
        right: 40%;
        top: 30px;
    }
}
@media only screen and (max-width : 479px){
    .row .col-xxs-12 {
        width: 100% !important;
    }
    h1 {
        font-size: 26px;
    }
    .hiv .main-hero-section h1 {
        font-size: 26px;
        line-height: 1em;
        position: relative;
        margin-bottom: 8px;
        padding-bottom: 0px;
        text-align: left;
    }
    .hiv .main-hero-section .col-xs-12 {
        padding: 0px;
    }
   
    .hiv .divider.one {
        padding: 5px 0px;
    }

    .hiv .content-section.one p {
        font-size: 18px;
    }
 
   
    blockquote p {
        font-size: 13px;
    }
  
    .quote-large {
        font-size: 40px;
        top: 13px;
    }
    .hiv .quote-section.two img {
        padding-top: 5%;
        max-width: 20%;
        margin: 0 auto;
    }

    .animate-stat-container .animate-stat {
        width: 360px;
        top: 95px;
        font-size: 46px;
    }
    .doors .right .section-container {
        font-size: 18px;
    }
    .hiv .divider p {
        font-size: 18px;
    }
    
}

@media only screen and (max-width : 400px){

    .animate-stat-container .animate-stat {
        width: 320px;
        top: 95px;
        font-size: 46px;
    }


}

 @media only screen and (max-width : 320px){
    .hiv .main-hero-section {
        background-position: -225px center;
    }
    .animate-stat-container .animate-stat {
        width: 270px;
        top: 85px;
    }
   
    .doors .box.right {
        height: 700px;
    }
    .hiv .main-hero-section h1 {
        font-size: 22px;
    }

 }